# This file is auto-generated during the composer install
parameters:
    database_host: 10.75.2.13
    database_port: 3306
    database_name: siae2023
    database_user: siae2023
    database_password: cE8EppE0ydyOdahX
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: ThisTokenIsNotSoSecretChangeIt
